Package twisted :: Package protocols :: Package gps :: Module nmea :: Class InvalidSentence

[show private | hide private]
[frames | no frames]

## Class InvalidSentence

    Exception --+
                |
               InvalidSentence

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:45 2003 | http://epydoc.sf.net